4

I have asked a couple of questions about Magento Extensions (specifically the Google API Content for Shopping one) and they keep getting put on hold / closed with a note saying the following:

This question appears to be off-topic because it is about a third party extension

This question does not appear to be about the Magento e-Commerce platform within the scope defined in the help center.

However, when I check the scope, it says:

Magento Stack Exchange is for users of and developers working with the Magento e-Commerce platform. Questions which involve custom code or extensions should include relevant code and, where applicable, an indication that the custom coder or extension vendor has been contacted for support.

This says to me that Extensions can be talked about.

I have tried adding comments to the answers, but I never get clarification. So can someone please explain to me what I am doing wrong?

2

With reference to the answer from Flyingmana (it won't let me post a comment for some reason!):

  1. The extension was there not so long ago; I only installed it a few weeks ago. It must have been removed very recently.

  2. I did do a search, and I couldn't find anything relating to my problem. Although it is the right product, your link doesn't relate to the error message I receive.

Re 1.9 compatibility, the answer didn't say it definitely did not work, just that "if the Module is not override any core functionality then It will work in 1.8 as well as 1.9."

I think I'm going to come at this from another direction...

1

I think one reason for closing all those extension related questins was one way to filter the massive amount of questions after the forums got closed.

The other is that for some extensions it is indeed impossible to answer for third party developers without studying the code first. So in this case it would heavily depends on how specific the question is and if all required code snippets and the version information are part of the question, and if the extension author was contacted first.

Maybe policy will change again once some new forum thing is online as promised.

  • It does seem a bit odd to close extension-related questions when this forum is supposed to support them! Also, my question wasn't about solving a problem with the code. I just didn't know how to use it! I also confirmed that I contacted the extension author - Magento themselves - who have ignored my request for help. Considering I am using a very popular extension - Google API Content for Shopping - I am somewhat disappointed that this semi-official support forum are not only not willing to provide help, but are actively stopping me from getting it! – Phil Stewart Dec 19 '14 at 10:53
0

I looked into the question about "Google Content API for Shopping" Magento Extension

First: I dont even find this extension anywhere, so no idea how to validate your problem

Second: you did not even try to use the search before, did you? Google Content API for Shopping not adding all products

Also in another question you already found out, that the module is not supported for anything newer then 1.7

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .